[ Identification | Description | Input parameters | Links ]

# The `` Instrument

Implements a test instrument for the component FlatEllipse_finite_mirror, implementing Nested Mirror Optic (NMO) as suggested by Böni et al.

## Identification

- Site: Tests_optics
- Author: Christoph Herb, TUM
- Origin: TUM
- Date: 2022-2023

## Description

    <instrument description>

    Example: <parameters=values>

## Input parameters

Parameters in boldface are required; the others are optional.

Name | Unit | Description | Default

## Links

- Source code for `Test_NMO.instr`.
- P Böni presentation at PSI NFO workshop
- Christoph Herb et al., Nucl. Instrum. Meth. A 1040, 1671564 (1-18) 2022.

[ Identification | Description | Input parameters | Links ]